'#edges': 67
'#faces': 35204
'#norms': 18878
'#parts': 1
'#points': 44
'#sharp': 52
'#surfs': 25
'#verts': 17598
bbox: [-24.00048978675593, -56.000489786755935, -0.0004897867559326574, 24.00048978675593,
  51.000489786755935, 41.000489786755935, 48.00097957351186, 107.00097957351187, 41.00097957351187]
curves: [Circle, BSpline, BSpline, BSpline, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Circle, Circle, Line, BSpline]
diag: 124.23519628388465
gaus_curv: -4.011775073538516e-31
max_length: 0.0012423519628388467
mean_curv: -15.228102601582492
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00779463/00779463_555029b957b9f34f612f7d92_step_000.step
surface: 5.493441873930792e-12
surfs: [Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Cone, Plane]
tolerance: 1.2423519628388464e-05
volume: 5.4934189911932985e-12
